## gypsy 0.8

=== debian/changelog ===
gypsy (0.8-0ubuntu8) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:38 +0000

gypsy (0.8-0ubuntu7) trusty; urgency=medium

  * Fix -Werror=format-security and -Werror=format failures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Mar 2014 17:10:51 +0000

gypsy (0.8-0ubuntu6) raring; urgency=low

  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init() call to
    fix FTBFS with current glib.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Apr 2013 13:15:13 +0200

gypsy (0.8-0ubuntu5) precise; urgency=low

  * Add default configuration file /etc/gypsy.conf

 -- Andreas Moog <amoog@ubuntu.com>  Tue, 14 Feb 2012 19:55:12 +0100

gypsy (0.8-0ubuntu4) precise; urgency=low

  * debian/patches/cve-2011-0523.patch:
    - SECURITY UPDATE: CVE-2011-0523: "arbitrary file access
      and buffer overflows" A new config file, /etc/gypsy.conf, is added
      that specifies a whitelist of globs.  By default, they are
      "/dev/tty*", "/dev/pgps", and "bluetooth" (which matches Bluetooth
      addresses). 
      Thanks to Michael Leibowitz <michael.leibowitz@intel.com>
  * debian/patches/cve-2011-0524.patch:
    - SECURITY UPDATE: CVE-2011-0524 Prevent buffer overflows in NMEA parsing
      By using snprintf() instead of sprintf.
      Thanks to Bastien Nocera <hadess@hadess.net>
  * debian/patches/ deprecated_array.patch:
    - Use GArray instead of GValueArray, which got deprecated in recent glib.
      This fixes a FTBFS

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 10 Feb 2012 20:56:20 +0100

gypsy (0.8-0ubuntu3) oneiric; urgency=low

  * debian/patches/unused_var:
    - Fix build failure with GCC 4.6 (LP: #831182)

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 23 Aug 2011 18:16:00 +0200

gypsy (0.8-0ubuntu2) natty; urgency=low

  * debian/rules: Clean out dependency_libs from la-file (policy 10.2)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 04 Apr 2011 01:47:22 +0200

gypsy (0.8-0ubuntu1) maverick; urgency=low

  * Initial release for linaro/maverick

 -- Alexander Sack <asac@linaro.org>  Mon, 28 Jun 2010 01:51:51 +0200
