=== debian/control ===
Source: gypsy
Section: utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Linaro User Platforms <linaro-dev@lists.linaro.org>
Build-Depends: debhelper (>= 7.0.50~),
        dh-autoreconf,
        gtk-doc-tools,
	libbluetooth-dev,
	libglib2.0-dev,
	libdbus-glib-1-dev (>= 0.60),
	xsltproc
Priority: optional
Standards-Version: 3.8.4

Package: gypsy-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: utils
Description: A GPS Multiplexing Daemon
 Gypsy is a GPS multiplexing daemon which allows multiple clients to access GPS
 data from multiple GPS sources concurrently. 
 .
 Without some sort of multiplexing system, a GPS device can only safely be
 accessed by one client. In a server situation this may not cause any problems,
 but on modern desktop which could potentially have multiple location aware
 devices, this could be an issue.
 .
 Gypsy hides the tricky details of parsing NMEA from the client applications,
 passing the data as simple values for the clients to use.
 .
 Gypsy uses D-Bus to notify clients about location changes, sitting on the
 system bus, issuing signals as the GPS data changes. This design allows clients
 to only be notified about the changes they care about and ignore the rest.
 Gypsy has fine grained signals, so a client only interested in position changes
 will not be woken up for any other changes like, for example, satellite detail
 changes.
 .
 Gypsy is designed to be usable on all manner of systems, from low powered
 devices (such as Nokia N810 and Openmoko Neo) to regular high powered desktop
 systems. As the signals it emits are fine grained applications are woken up
 only when they absolutely need to be, keeping power requirements to a minimum.
 .
 Gypsy was designed to fix the numerous design flaws found in GPSD.
 .
 Included with Gypsy is libgypsy which is a GObject based C wrapper for the
 D-Bus API making writing clients very simple, although any language with D-Bus
 bindings can be used to write a Gypsy client (See simple-gps-python.py in the
 Gypsy sources for an example written in Python).

Package: libgypsy0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Description: A GPS Multiplexing Daemon (Library Package)
 Gypsy is a GPS multiplexing daemon which allows multiple clients to access GPS
 data from multiple GPS sources concurrently. 
 .
 This package ships the libraries for use of gypsy daemon

Package: libgypsy-dev
Architecture: any
Depends: libgypsy0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: A GPS Multiplexing Daemon (Development Package)
 Gypsy is a GPS multiplexing daemon which allows multiple clients to access GPS
 data from multiple GPS sources concurrently. 
 .
 This package ships the library Development file of gypsy daemon

Package: libgypsy-doc
Architecture: any
Depends: libgypsy0 (= ${binary:Version}), ${misc:Depends}
Section: doc
Description: A GPS Multiplexing Daemon (HTML API Docs)
 Gypsy is a GPS multiplexing daemon which allows multiple clients to access GPS
 data from multiple GPS sources concurrently. 
 .
 This package ships the HTML API doc files.
