## gypsy 0.9

=== debian/changelog ===
gypsy (0.9-1) unstable; urgency=medium

  * upload package (Closes: #494175)
  * update symbols file

  [ Eric Anholt ]
  * Imported Upstream version 0.9
  * Update the exported symbols list.
  * Don't forget to install the config file.
  * Fix build failure with current GLib, and fix a typo in uninstalled
    docs (submitted upstream).

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Oct 2025 10:05:53 +0200

gypsy (0.8-1) UNRELEASED; urgency=low

  [ Laurent Bigonville ]
  * Initial release (Closes: #494175)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 Jun 2010 22:35:17 +0200
