=== debian/control ===
Source: gypsy
Section: misc
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libdbus-glib-1-dev (>= 0.60),
               libgudev-1.0-dev,
               libbluetooth-dev,
               gtk-doc-tools (>= 1.6),
               xsltproc
Standards-Version: 4.7.2
Homepage: http://gypsy.freedesktop.org/
Vcs-Browser: https://salsa.debian.org/alteholz/gypsy
Vcs-Git: https://salsa.debian.org/alteholz/gypsy.git
Rules-Requires-Root: no

Package: gypsy-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPS Multiplexing Daemon
 Gypsy is a GPS multiplexing daemon which allows multiple clients
 to access GPS data from multiple GPS sources concurrently.
 .
 This package contains gypsy daemon.

Package: libgypsy0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gypsy-daemon
Description: GObject based C wrapper for Gypsy daemon
 Gypsy is a GPS multiplexing daemon which allows multiple clients
 to access GPS data from multiple GPS sources concurrently.
 .
 This package contains the GObject based C wrapper for comunicating
 with gypsy daemon.

Package: libgypsy-dev
Architecture: any
Section: libdevel
Depends: libgypsy0 (= ${binary:Version}),
         libdbus-glib-1-dev (>= 0.60),
         libglib2.0-dev,
         ${misc:Depends}
Description: GObject based C wrapper for Gypsy daemon - Development files
 Gypsy is a GPS multiplexing daemon which allows multiple clients
 to access GPS data from multiple GPS sources concurrently.
 .
 This package contains the development files for libgypsy.

Package: libgypsy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GObject based C wrapper for Gypsy daemon - Documentation
 Gypsy is a GPS multiplexing daemon which allows multiple clients
 to access GPS data from multiple GPS sources concurrently.
 .
 This package contains the documentation for libgypsy.
