=== debian/watch ===
version=4
https://gypsy.freedesktop.org/releases/gypsy-(.*)\.tar\.gz
